* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

/*nav section*/

nav {
	position: sticky;
	top: 0;
	background-color: white;
}
nav .nav-logo, nav .right-nav, nav .nav {
	display: inline-block;
}

nav .nav-logo {
	padding: 0 5vw;
	margin: 2.5vh 0;
}

nav .right-nav {
	float: right ;
	padding-right: 10vh;
}

nav .nav {
	padding: 0 0.5vw;
	margin: 2.5vh 0;
}

nav .tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	padding: 0.5rem;
	cursor: pointer;
}

/*landing page section*/

#bg-image {
	min-height: 500px;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 500px;
}

.container {
	padding-left: 50vw;
	padding-right: 10vw;
	padding-top: 2vh;
	color: white;
	text-align: right;
}

.container .title {
	font-family: "Zilla Slab", serif;
	font-size: 50px;
	font-kerning: normal;
	margin-bottom: 1rem;
}

.container .subtitle {
	font-weight: normal;
	font-kerning: normal;
	margin-bottom: 1rem;
}

.container .apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	padding: 1rem 2rem;
	margin-bottom: 2vh;
	cursor: pointer;
}

/*intro section*/

.intro {
	margin-bottom: 4rem;
}

.intro .title-2, .pre-footer .title-2 {
	font-family: "Zilla Slab", serif;
	text-align: center;
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.pre-footer {
	background-color: #f7fbfb;
	padding-bottom: 10%;
	text-align: center;
}

.intro-description, .prefooter-description {
	padding-left: 20vh;
	padding-right: 20vh;
	text-align: justify;
}

.pre-footer .book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	border: none;
	padding: 0.5rem 2.5rem;
	margin-top: 1rem;
	cursor: pointer;
}

footer {
	text-align: center;
}

footer > span {
	margin: 0 0.5rem;
}